Subscribe

UiPath Getting Started

The gettingstarted-guide Developer Hub

Welcome to the gettingstarted-guide developer hub. You'll find comprehensive guides and documentation to help you start working with gettingstarted-guide as quickly as possible, as well as support if you get stuck. Let's jump right in!

Get Started    

Software requirements

Our offering of UiPath Automation CloudTM requires no installation from your part. To access it, you only need an internet connection with TLS and a compatible browser.

Browser Compatibility

The table below lists the supported browsers and their minimum version of compatibility with Automation CloudTM.

Browser

Version

Google Chrome

64 or above

Microsoft Edge

44 or above

Mozilla Firefox

66 or above

Other browsers that are not listed above, older versions of the ones listed above, or mobile browsers are not supported. If you access Automation CloudTM with any of these, you could receive an error.

End of support for Internet Explorer
UiPath Automation CloudTM no longer supports Internet Explorer as of May 2021. Please use another supported browser to access our cloud products.
For more information, see this forum post.

Compatibility with Other Products

For information about the compatible versions of Robot and Studio that work with Automation CloudTM and Orchestrator, see the technical compatibility matrix.

Activating TLS on Your Machine

Make sure that you connect to the internet using TLS.

  1. On your machine, open Control Panel > Network and Internet > Internet Options.
  2. Select the Advanced tab.
  3. Scroll down to the Security section.
  4. Select the Use TLS 1.2 check box.
  5. Click Apply.

Updated 16 days ago

Software requirements


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.